format = 2
pkgname = grantlee
pkgbase = grantlee
pkgver = 5.3.1-2.0
pkgarch = i486
pkgbuild_sha256sum = 3054df0fc4ab5b27ae516481c54f2fc33a0083570ad8d51e1b6c9a8a7817ab99
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1720765925
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20221208.r199.g2dc7a16-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.2-1.0-i486
installed = aom-3.9.1-1.0-i486
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-i486
installed = attr-2.5.2-1.0-i486
installed = audit-4.0.1-3.2-i486
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-i486
installed = binutils-2.42-3.1-i486
installed = bison-3.8.2-6.0-i486
installed = brotli-1.1.0-2.2-i486
installed = bzip2-1.0.8-6.0-i486
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.0-1.0-i486
installed = cmake-3.29.2-1.1-i486
installed = coreutils-9.5-1.1-i486
installed = cppdap-1.58.0-2.0-i486
installed = cryptsetup-2.7.2-1.1-i486
installed = curl-8.8.0-1.0-i486
installed = dav1d-1.4.3-1.0-i486
installed = db5.3-5.3.28-5.0-i486
installed = dbus-1.14.10-2.1-i486
installed = dbus-broker-36-2.1-i486
installed = dbus-broker-units-36-2.1-i486
installed = debugedit-5.0-5.0-i486
installed = default-cursors-2-1.0-any
installed = device-mapper-2.03.23-3.2-i486
installed = diffutils-3.10-1.0-i486
installed = double-conversion-3.3.0-2.0-i486
installed = doxygen-1.9.7-1.0-i486
installed = duktape-2.7.0-6.0-i486
installed = e2fsprogs-1.47.1-4.0-i486
installed = expat-2.6.2-1.1-i486
installed = fakeroot-1.35-1.0-i486
installed = file-5.45-1.1-i486
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.9.0-3.0-i486
installed = flex-2.6.4-5.0-i486
installed = fontconfig-2:2.15.0-2.0-i486
installed = freetype2-2.13.1-1.0-i486
installed = fribidi-1.0.12-1.0-i486
installed = gawk-5.3.0-1.0-i486
installed = gc-8.2.6-1.0-i486
installed = gcc-14.1.1+r58+gfc9fb69ad62-1.1-i486
installed = gcc-libs-14.1.1+r58+gfc9fb69ad62-1.1-i486
installed = gd-2.3.3-6.1-i486
installed = gdbm-1.23-2.0-i486
installed = gdk-pixbuf2-2.42.10-2.1-i486
installed = gettext-0.22.5-1.0-i486
installed = ghostscript-10.03.1-1.0-i486
installed = giflib-5.2.2-1.1-i486
installed = git-2.45.2-1.0-i486
installed = glib2-2.78.4-1.0-i486
installed = glibc-2.39-4.0-i486
installed = gmp-6.3.0-2.0-i486
installed = gnupg-2.4.5-1.0-i486
installed = gnutls-3.8.6-1.0-i486
installed = gpgme-1.20.0-1.0-i486
installed = graphite-1:1.3.14-3.3-i486
installed = graphviz-8.0.3-1.0-i486
installed = grep-3.11-1.1-i486
installed = groff-1.23.0-6.0-i486
installed = gsfonts-20200910-3.0-any
installed = gts-0.7.6.121130-2.0-i486
installed = guile-3.0.9-1.1-i486
installed = gzip-1.13-2.0-i486
installed = harfbuzz-7.1.0-1.0-i486
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.384-1.0-any
installed = iana-etc-20240612-1.0-any
installed = icu-75.1-1.0-i486
installed = ijs-0.35-6.0-i486
installed = jansson-2.14-4.0-i486
installed = jbig2dec-0.20-1.0-i486
installed = jbigkit-2.1-8.0-i486
installed = json-c-0.17-1.0-i486
installed = jsoncpp-1.9.5-2.0-i486
installed = kbd-2.6.4-1.0-i486
installed = keyutils-1.6.3-2.0-i486
installed = kmod-32-1.0-i486
installed = krb5-1.21.2-2.0-i486
installed = lcms2-2.16-1.0-i486
installed = libarchive-3.7.4-1.4-i486
installed = libassuan-2.5.7-2.0-i486
installed = libavif-1.0.1-1.0-i486
installed = libcap-2.70-1.0-i486
installed = libcap-ng-0.8.5-2.1-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.4.8-1.0-i486
installed = libdatrie-0.2.13-4.0-i486
installed = libde265-1.0.11-2.0-i486
installed = libdrm-2.4.122-1.0-i486
installed = libedit-20240517_3.1-1.0-i486
installed = libelf-0.191-3.0-i486
installed = libevdev-1.13.1-1.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.4.6-1.0-i486
installed = libgcrypt-1.11.0-1.0-i486
installed = libglvnd-1.7.0-1.1-i486
installed = libgpg-error-1.49-1.0-i486
installed = libgudev-237-2.0-i486
installed = libheif-1.15.2-1.0-i486
installed = libice-1.1.1-2.0-i486
installed = libidn-1.42-1.0-i486
installed = libidn2-2.3.7-1.0-i486
installed = libinput-1.26.1-1.0-i486
installed = libisl-0.26-2.0-i486
installed = libjpeg-turbo-3.0.2-2.1-i486
installed = libksba-1.6.6-1.0-i486
installed = libldap-2.6.8-1.0-i486
installed = libmpc-1.3.1-1.1-i486
installed = libnghttp2-1.61.0-1.1-i486
installed = libnghttp3-1.2.0-1.0-i486
installed = libnsl-2.0.1-1.0-i486
installed = libomxil-bellagio-0.9.3-4.1-i486
installed = libp11-kit-0.25.3-1.0-i486
installed = libpaper-2.2.5-1.0-i486
installed = libpciaccess-0.18.1-2.0-i486
installed = libpng-1.6.43-1.0-i486
installed = libproxy-0.4.18-2.1-i486
installed = libpsl-0.21.5-1.0-i486
installed = librsvg-og-1:2.40.20+23+g0f3eef9e-3.1-i486
installed = libsasl-2.1.28-4.0-i486
installed = libseccomp-2.5.5-3.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libsm-1.2.4-1.1-i486
installed = libssh2-1.11.0-1.0-i486
installed = libsysprof-capture-3.48.0-4.0-i486
installed = libtasn1-4.19.0-2.0-i486
installed = libthai-0.1.29-3.0-i486
installed = libtiff-4.6.0-5.0-i486
installed = libtirpc-1.3.4-1.0-i486
installed = libtool-2.4.7+4+g1ec8fa28-7.1-i486
installed = libunistring-1.2-1.0-i486
installed = libunwind-1.6.2-2.0-i486
installed = libusb-1.0.27-1.0-i486
installed = libuv-1.48.0-2.1-i486
installed = libverto-0.3.2-5.0-i486
installed = libwacom-2.12.2-1.0-i486
installed = libwebp-1.3.1-1.0-i486
installed = libx11-1.8.9-1.0-i486
installed = libxau-1.0.11-2.0-i486
installed = libxcb-1.17.0-1.0-i486
installed = libxcrypt-4.4.36-1.0-i486
installed = libxdamage-1.1.6-2.0-i486
installed = libxdmcp-1.1.5-1.0-i486
installed = libxext-1.3.6-1.0-i486
installed = libxfixes-6.0.1-2.0-i486
installed = libxft-2.3.8-1.0-i486
installed = libxi-1.8.1-1.1-i486
installed = libxkbcommon-1.5.0-1.0-i486
installed = libxkbcommon-x11-1.5.0-1.0-i486
installed = libxml2-2.13.1-1.1-i486
installed = libxmu-1.2.0-1.0-i486
installed = libxpm-3.5.17-1.0-i486
installed = libxrender-0.9.11-2.0-i486
installed = libxshmfence-1.3.2-2.0-i486
installed = libxt-1.3.0-1.0-i486
installed = libxxf86vm-1.1.5-2.0-i486
installed = libyuv-r2322+3aebf69d-1.1-i486
installed = linux-api-headers-6.8-1.0-i486
installed = llvm-libs-17.0.6-5.0-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i486
installed = lz4-1:1.9.4-3.1-i486
installed = lzo-2.10-5.1-i486
installed = m4-1.4.19-3.0-i486
installed = make-4.4.1-2.0-i486
installed = md4c-0.4.8-1.0-i486
installed = mesa-23.0.3-1.0-i486
installed = mpdecimal-4.0.0-2.153-i486
installed = mpfr-4.2.1-3.0-i486
installed = mtdev-1.1.6-2.0-i486
installed = ncurses-6.5-3.0-i486
installed = netpbm-10.73.43-1.0-i486
installed = nettle-3.9.1-1.0-i486
installed = npth-1.7-1.0-i486
installed = openjpeg2-2.5.0-3.0-i486
installed = openssl-3.3.1-1.1-i486
installed = p11-kit-0.25.3-1.0-i486
installed = pacman-6.1.0-3.6-i486
installed = pacman-mirrorlist-20240616-1.2-any
installed = pam-1.6.1-2.1-i486
installed = pambase-20230918-1.0-any
installed = pango-1:1.50.14-1.1-i486
installed = patch-2.7.6-10.0-i486
installed = pcre2-10.44-1.1-i486
installed = perl-5.38.2-1.0-i486
installed = perl-error-0.17029-5.0-any
installed = perl-mailtools-2.21-7.0-any
installed = perl-timedate-2.33-5.0-any
installed = pinentry-1.2.1-1.0-i486
installed = pixman-0.43.4-1.0-i486
installed = pkgconf-1.8.1-1.0-i486
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-1.0-i486
installed = python-3.12.4-1.0-i486
installed = qt5-base-5.15.9+kde+r151-1.0-i486
installed = qt5-declarative-5.15.9+kde+r24-1.0-i486
installed = qt5-translations-5.15.14-1.0-any
installed = readline-8.2.010-1.0-i486
installed = rhash-1.4.4-1.0-i486
installed = sed-4.9-3.0-i486
installed = shadow-4.16.0-1.0-i486
installed = shared-mime-info-2.4-1.1-i486
installed = sqlite-3.45.3-1.0-i486
installed = sudo-1.9.15.p5-1.0-i486
installed = systemd-255.6-1.0-i486
installed = systemd-libs-255.6-1.0-i486
installed = tar-1.35-2.0-i486
installed = texinfo-7.1-2.0-i486
installed = tpm2-tss-4.0.1-1.0-i486
installed = tslib-1.23-1.0-i486
installed = tzdata-2024a-2.1-i486
installed = util-linux-2.40.2-1.1-i486
installed = util-linux-libs-2.40.2-1.1-i486
installed = vulkan-icd-loader-1.3.251-1.0-i486
installed = wayland-1.22.0-1.0-i486
installed = which-2.21-6.2-i486
installed = x265-3.6-1.0-i486
installed = xcb-proto-1.17.0-2.0-any
installed = xcb-util-0.4.1-2.0-i486
installed = xcb-util-image-0.4.1-3.0-i486
installed = xcb-util-keysyms-0.4.1-4.0-i486
installed = xcb-util-renderutil-0.3.10-1.0-i486
installed = xcb-util-wm-0.4.2-1.0-i486
installed = xdg-utils-1.2.1-1.0-any
installed = xkeyboard-config-2.42-1.0-any
installed = xorg-xprop-1.2.6-1.0-i486
installed = xorg-xset-1.2.5-1.0-i486
installed = xorgproto-2024.1-2.0-any
installed = xz-5.6.1-3.0-i486
installed = zlib-1:1.3.1-2.0-i486
installed = zstd-1.5.5-1.0-i486
